	/* SKIN gasteizcalling */ 

	#footer-sitio, #footer-sitio .muted
							 { color:#666666; text-shadow:none; } 
	#footer-sitio a
							 { color:#666666; text-shadow:none; } 
	.parrafo .btn-info, .parrafo .btn-info:hover { 
								background:#E4074F; color:#FFFFFF; text-shadow:none; 
								-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; } 
	.parrafo .btn-primary, .parrafo .btn-success, .parrafo .btn-primary:hover, .parrafo .btn-success:hover { 
								background:#E4074F; color:#FFFFFF; text-shadow:none; 
								-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; } 
	body { background-image:url(./imgs/); background-color:#E4074F; } 
						
	#contenido2 { background-image:url(./imgs/); background-color:#FFFFFF; } 
						
	#contenido2 { padding-left:20px; padding-right:20px; } 
					